<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Division --></label>
    <name>Division__c</name>
    <picklistValues>
        <masterLabel>Affinity</masterLabel>
        <translation><!-- Affinity --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Broadcast Services</masterLabel>
        <translation><!-- Broadcast Services --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Business Television</masterLabel>
        <translation><!-- Business Television --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Commercial Programming</masterLabel>
        <translation><!-- Commercial Programming --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Digital Signage</masterLabel>
        <translation><!-- Digital Signage --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Checked</masterLabel>
        <translation><!-- Not Checked --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PDP</masterLabel>
        <translation><!-- PDP --></translation>
    </picklistValues>
</CustomFieldTranslation>
